{
    "pages": [
        "pages/tabber/home/index",
        "pages/tabber/order/index",
        "pages/tabber/my/index",
        "pages/my/coupon/coupon",
        "pages/my/address/address",
        "pages/my/address/addSite/addSite",
        "pages/my/account/account",
        "pages/my/account/detail/detail",
        "pages/order/detail/detail",
        "pages/order/placeOrder/placeOrder",
        "pages/order/serviceDetails/serviceDetails",
        "pages/my/share/share",
        "pages/order/cleanReport/cleanReport",
        "pages/order/confirmOreder/confirmOreder",
        "pages/home/map/map",
        "pages/home/map/list",
        "pages/home/coupon/coupon",
        "pages/my/cashier/cashier",
        "pages/order/access/access",
        "pages/order/deposit/deposit",
        "pages/order/takeOut/takeOut"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "Weixin",
        "navigationBarTextStyle": "black"
    },
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "tabBar": {
        "color": "#666666",
        "selectedColor": "#4699FF",
        "backgroundColor": "#fff",
        "list": [
            {
                "pagePath": "pages/tabber/home/index",
                "text": "首页",
                "iconPath": "image/tabber/home.png",
                "selectedIconPath": "image/tabber/home-active.png"
            },
            {
                "pagePath": "pages/tabber/order/index",
                "text": "订单",
                "iconPath": "image/tabber/news.png",
                "selectedIconPath": "image/tabber/news-active.png"
            },
            {
                "pagePath": "pages/tabber/my/index",
                "text": "我的",
                "iconPath": "image/tabber/my.png",
                "selectedIconPath": "image/tabber/my-active.png"
            }
        ]
    },
    "sitemapLocation": "sitemap.json"
}